@charset "utf-8";

body {font-family: 'Lato', sans-serif;font-weight: 400;}
h1{font-size:280%;}
h2{font-size:230%;}
.logo{ padding-top:0;}
.logo .hindilogo{font-size:72%; font-weight:bold; line-height:16px;}
.fixed-wrapper.sticky .logo{ padding-top:0;}
.makeindia{ width:12%; float:right; /*margin-right:30px;*/}
.sticky .makeindia{display:none;}
.makeindia img{width:100%;}
.swatch{ width:12%; float:right; margin-right:10px;}
.swatch img{ width:100%;}
    .swatch a:focus { outline:solid;
    } 

.nav-wrapper ul li a{ line-height:40px !important; padding:0 21px;}
.title{ font-weight:500 !important; margin-bottom:10px !important;}
.mainContainerWhatsnew{ float:left; width:74%;}
.mainContainerminister{ float:right; width:24%;}
.whatsNewContainer{ width:50%; float:left; box-sizing:border-box;  font-size:110%;  }
.whatsNewContainer .pdfimg{ width:63px; height:63px; margin-right:22px;float:left;} 
.whatsNewContainer .wordimg{ width:63px; height:63px; margin-right:22px; float:left;}
.whatsNewContainer p{ margin:0; padding:0; padding-left:85px;}
.whatsNewContainer p img{ margin-top:6px;float:left;  margin-left: -84px; }
.ministerContainer{ width:100%; height:auto;padding:0 0 2% 0; margin-top:0;}
.ministerContent{ width:100%; padding:25px 5% 13px 5%; text-align:center; font-size:110%;}
.ministerContent strong{ font-weight:bold; display:block;}
.ministerContent p{ line-height:25px; font-size:87%; }
.ministerContent span{ font-size:85%; display:block; line-height:80%;}

.ministerContent2{ width:100%; padding:4px 5% 13px 5%; text-align:center; font-size:110%;}
.ministerContent2 strong{ font-weight:bold; display:block; }
.ministerContent2 p{ line-height:25px; font-size:87%;}
.ministerContent2 span{ font-size:85%; display:block; line-height:80%;}

.ministerContent3{ width:100%; padding:4px 5% 13px 5%; text-align:center; font-size:110%;}
.ministerContent3 strong{ font-weight:bold; display:block; }
.ministerContent3 p{ line-height:25px; font-size:87%;}
.ministerContent3 span{ font-size:85%; display:block; line-height:80%;}
.ministerContent3 img{ border:1px solid #d8d8d8;}


.whatsnewLine{ width:94%; height:2px; margin-top:35px; position:relative; z-index:1;}
.row .button{ width:10%; position:relative; float:right; z-index:11; margin-top:-12px; position:relative;}
.tabSection{width:100%; margin-top:30px; }
#horizontalTab h3{ font-size:130%; margin-bottom:0px;}
.tab-content a:hover{ text-decoration:underline;}
.iconContainer{ margin:30px 0;}
.r-tabs .r-tabs-panel{ line-height:20px;}
.vigilance_main_container{ float: left;width: 100%;padding:0px 0%;}
.view_dwn_container{ float:right; width:24%;}
.vigilance_container{ width:20%;  float:left; display:block;text-transform:uppercase; font-weight:bold; padding:15px 20px; transition:all 0.5s ease 0s; overflow: hidden;}
/*.vigilance_container:hover{background:#e0dfdf;}*/
.vigilance_container img{ width:46px; margin-right:13px;}
.viewDownload{ height:203px; background:url(../images/india_gate.png) no-repeat; background-size:cover;}
.viewDownload .tagline{ padding:5%; width:100%; background:rgba(0,0,0,0.4); margin-top:112px; display:inline-block;}
.viewDownload .viewdown{ width:80%; float:right;}
.viewDownload .txt{ text-transform:uppercase; font-weight:bold; line-height:30px;}
/*.row{ margin:30px 0;}*/
.thumbMainContainer{ width:37%; float:left;}
.thumbContainer{ width:100%;}
.thumbContainer .thubContent{ width:214px; height:116px; display:inline-block; float:left; margin:3px 3px 0 0;}
.thumbContainer .thubContent img{width:100%;}
.thumbMainContainer .viewallContainer{ width:100%; margin:10px 0;}
.bigimg{ width:60%; height:auto; float:right;  margin-top:0;}
.bigimg img{ width:100%; height:auto; }
.thumbMainContainer .viewallContainer .viewall{ padding:5px 10px; text-align:center; display:block;text-transform:uppercase; text-decoration:none; float:right; }
.thumbMainContainer .viewallContainer .viewall:hover{ text-decoration:underline;}
.thumbMainContainer .viewallContainer .button{ width:10%; float:right; margin:6px 0 0 30px; }
.importaintLinksContainer{ width:100%; margin:35px 0;}
.importaintContent{ width:25%; float:left; box-sizing:border-box;}
.importaintContent h4{ font-weight:bold; line-height:35px; margin:5px 0; font-size:140%;}
.importaintContent ul{ list-style:none;}
.importaintContent li {
  background: rgba(0, 0, 0, 0) url("../images/arrow.png") no-repeat scroll 0 6px;
  margin: 10px 0;
  padding-left: 20px;
  width: 100%;
}
.importaintContent li a{ display:block; text-decoration:none; font-size:110%;}
.importaintContent li a:hover{ text-decoration:underline;}
.importaintContent .statistics{ width:100%; height:auto; margin-bottom:10px;}
.importaintContent .statistics img{ width:100%; height:auto;}
.importaintContent .splan{ width:100%; text-transform:uppercase;}
.importaintContent .splan img{ float:left; margin-right:18px;}
.importaintContent .splan span{font-size:200%; font-weight:bold;}
.flexslider .slides li{ position:relative; z-index:11;}
.caption{position:absolute; bottom:0; z-index:100000; width:100%; padding:15px 0; background:rgba(0,0,0,0.6); float:right; }
.caption .wrapper{margin: 0 auto; max-width: 1180px; position: relative;}
.caption h2{font-size:180%; font-weight: 600; margin-bottom:0; /*margin-bottom:8px;*/}
.caption p{font-size:130%; font-weight:300;}
.caption a{display:inline-block; padding:5px 8px; background:#f4b601; color:#000; font-weight:600; text-transform:uppercase; font-size:80%; margin-left:20px; margin-top:5px;}
.caption a:hover{background:#000; color:#f4b601;}
.nav-wrapper ul li {
  border-left: 1px solid rgba(0,0,0,0.3);display: block;float: left;position: relative;}
.tab-content h3{font-weight:400; font-size:121%; padding-bottom:10px;}
.tab-content p{font-weight:300; font-size:121%; line-height:none;}
.tab-content h3 span{display:block; clear:both; padding-top:5px;}
.r-tabs .r-tabs-panel{padding:30px 23px 30px ;}

.banner-wrapper .flex-direction-nav a::before {
  background: none repeat scroll 0 0 #0885c7;
  color: #fff;
  display: inline-block;
  font-family: "flexslider-icon";
  font-size: 21px;
  padding: 10px 12px;
  text-shadow: none;
}

.logo a{color:#000000; text-transform:uppercase; font-size:68%;padding-top:7px;}

.logo a span{font-size:130%; line-height:73%;}
/*=========== gallery ==============*/

.gallery-wrapper {
	
	min-height:220px;	
}
/*.gallery-area {
	width:60%;
	float:left;
	position:relative;
}*/

.gallery-area {
	width:100%;
	float:none;
	position:relative;
}
.gallery-area{
	width:100%; background:url(../images/galary_bg.png) no-repeat top center; padding:40px 0;  border-bottom:8px solid #f59201;}
/*.gallery-area h3{
	width:100%; font-size:130%; background:url(../images/photo_icon.png) no-repeat left top; padding-left:55px; font-weight:bold; text-transform:uppercase; line-height:40px; margin-bottom:10px;}*/
	


.gallery-area h3 {
	font-weight:500;
	color:#fff;
	padding-bottom:16px;
	margin-top:5px;
	font-size:205%;
}

.gallery-area .photo-gallery {width:50%; float:left;}

.gallery-area .video-gallery {width:50%; float:left;}



.gallery-holder ul.slides {
	float:right;
	width:59.5%;
	padding:1px;
}
.gallery-holder ol.flex-control-nav.flex-control-thumbs {
	float:left;
	width:39.5%;
	margin:0px;
	padding:0px;
}
.gallery-holder .flex-direction-nav {
	display:none;
}
.gallery-holder .flex-control-thumbs li {
	width:50%;
	padding:1px;
}
.bttn-view{float:right; color:#FFF;}

.flexslider li a.bg-slide {
    background-position: center top !important;
    background-size: cover !important;
    display: block;
    height: 450px;
    width: 100%;
}

.sticky .swatch{display:none;}
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor{transition:none; padding-bottom:19px;}



.fixed-accibility{position:fixed; left:0px; bottom:30px; z-index:9999999;display: none;}
.viewDownload{position:relative;}
.viewDownload .tagline{position:absolute; bottom:0px; left:0px;}
/*=====================Footer ===========================*/


/*=====================Inner Page ===========================
.menu-link { background:url(../images/carousel-bg.png) repeat scroll 0 0; padding: 8px 0;}*/

.menu-link { background-color :#1e7096; padding: 8px 0;}
.menu-link ul{ list-style:none;}
.menu-link li{ color:#686868; float:left; margin:0 5px;}
.menu-link li a{ color:#19346C; display:inline-block; text-decoration:none;}
.menu-link li a:hover{text-decoration:underline;}
.menu-link i{ color:#19346C; float:left; margin:2px;}

.menu-link1 { background-color :#eeeeee; padding: 8px 0;}
.menu-link1 ul{ list-style:none;}
.menu-link1 li{ color:#686868; float:left; margin:0 5px;}
.menu-link1 li a{ color:#19346C; display:inline-block; text-decoration:none;}
.menu-link1 li a:hover{text-decoration:underline;}
.menu-link1 i{ color:#19346C; float:left; margin:2px;}

.innerHasing{ width:100%; }
.innerHading h2{  font-family:sans-serif; font-size:180%; color:#000;margin:35px 0;}

.inner-main-Container{width:100%; }

.inner-right-Container{width:76.5%; float:right;}
.inner-left-Container{width:20.3%; float:left; padding-top:25px; }

.documents {
  float: none;
  position: relative;
  width: 100%;
  z-index: 100;
  background:#f5f3f3;
}
.documents ul{padding-top:15px; padding-left:10px;}
.documents ul li{background:none; font-size:120%;  border-bottom: 1px solid #d9d9d9; padding:5px 0px 5px 0px; color:#363636;}
.documents ul li:hover{border-bottom: 1px solid #f9ab15;}
.documents ul li:hover a{text-decoration:none; color:#f9ab15;}

.international-workshop-content{ padding:20px; font-size:100%; background:#ffffff; line-height:22px;}
.international-workshop-content p{ padding:0 0 15px 0; font-size:100%; background:#ffffff; line-height:22px;}
.international-workshop-content ul.list{padding-bottom:22px; margin-left:2px;}
.international-workshop-content ul.list li{display:block; padding:0px 0px 7px 15px; background:url( ../../assets/images/blt.png) no-repeat 0px 6px;} 
.international-workshop-content ul.list li a{display:inline-block;}
.international-workshop-content ul li a:hover{text-decoration:underline;}
 
.international-right-menu{ padding:20px; background:#0885c7;}
.international-right-menu ol{list-style:decimal inside; margin:0; padding:0; color:#fff; font-size:110%;}
.international-right-menu li{ width:100%; margin:3px 0;}
.international-right-menu li a{ text-decoration:none; color:#fff; font-size:110%;}
.international-right-menu li a:hover{ text-decoration:underline;}
.international-right-menu li ul{ margin-left:18px;}
.international-right-menu li li{ background:url(../images/right-white-arrow.png) no-repeat 0 6px; padding-left:15px;}
.international-right-menu li li a{ text-decoration:none; font-size:100%;}
.international-right-menu li li a:hover{ text-decoration:underline;}
.inner-photogallery-container{ width:100%; margin:40px 0;}



.inner-photogallery-container h3{ font-family:sans-serif; font-size:120%; font-weight:700; color:#000;margin:10px 0; }
.inner-photogallery-content{ width:100%;}
.inner-photogallery-content ul{ list-style:none; margin:0;}
.inner-photogallery-content li{ width:31.3%; margin:3% 3% 0 0; float:left;}
.inner-photogallery-content li a{ display:inline-block;}
.inner-photogallery-content li a img{ width:100%; height:auto;}
.inner-photogallery-content .lastimg{ margin-right:0;}
.loding-content{ text-align:center; margin:20px; background-position:center bottom;}
.conference-container {  background: url("../images/carousel-bg.png") repeat scroll 0 0;  padding: 25px 0;}
.conference-container  h3{ font-family:sans-serif; font-size:120%; font-weight:700; color:#000;margin:10px 0; }
.seminer-container{ width:100%; background:#0885c7; margin:10px 0;}
.seminer-container .prebtn{ float:left;}
.seminer-container .nxtbtn{ float:right;}
.seminer-content{ width:90%; background:#0885c7;}
.seminer-container ul{ list-style:none;}
.seminer-container li{ margin-top: 5px; display:inline-block;padding:20px 0 0 0 !important; }
.seminer-container li a{  display:inline-block; color:#fff; text-decoration:none; padding:0 15px; word-wrap:break-word;}
.seminer-container li a:hover{ color:#ccc;}
.seminer-container li:last-child{ border-right:0;}
.footer-bottomContent{ width:100%; text-align:center;}
.logo-cmf a{ border:none; padding:0;}
.seminers-border{height:50px; width:1px; border-right:1px solid #19346C; float:left; margin-top:22px;}
.flex-control-nav {display: block;  bottom: -13px;}
/*=========================Change 01-06-2015=======================*/
.tab-content ul{ list-style:none;}
.tab-content li{ margin-top: 3px; display:inline-block; width:100%; }
.tab-content li a{  display:inline-block; color:#fff; text-decoration:none; word-wrap:break-word;}
.tab-content ul li li{ margin-left:20px;}
.nav-wrapper ul li:hover a, .nav-wrapper ul li.hover a, .nav-wrapper ul li.active a{ background:#0D1A36 !important;}
.logo-cmf a { border-right: 1px solid rgba(0, 0, 0, 0.5); padding-right: 25px; margin: 0 25px;}

.container-text {padding-top:20px;}